=== inst/shinygap/DESCRIPTION ===
Type: Shiny
Title: R/gap designs
Author: Jing Hua Zhao
AuthorUrl: https://jinghuazhao.github.io/
License: MIT
Tags: reports
DisplayMode: Normal
