## r-cran-gap 1.6+dfsg

=== debian/changelog ===
r-cran-gap (1.6+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #1094342)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 27 Jan 2025 12:29:14 +0100
