=== debian/watch ===
version=4
opts="dversionmangle=auto ,repacksuffix=+dfsg" \
https://cloud.r-project.org/src/contrib/gap_([-\d.]*)\.tar\.gz
