=== debian/changelog ===
r-cran-gap (1.9+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  Trim trailing whitespace.
  Set upstream metadata fields: Archive.

 -- Charles Plessy <plessy@debian.org>  Tue, 10 Feb 2026 08:29:12 +0900
