=== debian/control ===
Source: r-cran-gap
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Michael R. Crusoe <crusoe@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-gap.datasets,
 r-cran-dplyr,
 r-cran-ggplot2,
 r-cran-plotly,
 r-cran-rdpack,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gap
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gap.git
Homepage: https://cran.r-project.org/package=gap
Rules-Requires-Root: no

Package: r-cran-gap
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Genetic Analysis Package
 As first reported [Zhao, J. H. 2007. "gap: Genetic Analysis Package". J
 Stat Soft 23(8):1-18. <doi:10.18637/jss.v023.i08>], it is designed as an
 integrated package for genetic data analysis of both population and
 family data. Currently, it contains functions for sample size
 calculations of both population-based and family-based designs,
 probability of familial disease aggregation, kinship calculation,
 statistics in linkage analysis, and association analysis involving
 genetic markers including haplotype analysis with or without
 environmental covariates. Over years, the package has been developed in-
 between many projects hence also in line with the name (gap).
