## r-cran-gap 1.14+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Type: Package
 Package: gap
 Title: Genetic Analysis Package
-Version: 1.9
-Date: 2026-2-5
+Version: 1.14
+Date: 2026-2-19
 Authors@R: c(
     person("Jing Hua", "Zhao", role = c("aut", "cre"),
            email = "jinghuazhao@hotmail.com",
@@ -30,7 +30,7 @@
         cowplot, coxme, foreign, genetics, grid, haplo.stats,
         htmlwidgets, jsonlite, kinship2, knitr, lattice, magic,
         matrixStats, meta, metafor, nlme, pedigree, pedigreemm,
-        plotrix, ragg, readr, reshape, rmarkdown, rms, survival, valr
+        plotrix, readr, reshape, rmarkdown, rms, survival, valr
 Enhances: shiny
 LazyData: Yes
 LazyLoad: Yes
@@ -47,5 +47,5 @@
   Achim Zeileis [ctb]
 Maintainer: Jing Hua Zhao <jinghuazhao@hotmail.com>
 Repository: CRAN
-Date/Publication: 2026-02-06 06:40:37 UTC
-Packaged: 2026-02-05 22:28:35 UTC; jhz22
+Date/Publication: 2026-02-19 10:40:02 UTC
+Packaged: 2026-02-19 02:12:36 UTC; jhz22
