=== debian/changelog ===
r-cran-gap (1.14+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 23 Feb 2026 14:00:10 +0900
